body {
	text-align: center;
	color: white;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(http://stirlingevents.com.au/images/background.jpg);
	background-color: #21368b;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
}

img {
	margin-bottom: 100px;
	margin-top: 100px;
}

body a {
	color: white;
}